top of page

Arrêt de la compatibilité avec Java 11 pour Squash TM 6.0


À l'occasion de la sortie prochaine de la version 6.0 de Squash TM, prévue pour novembre 2023, la version de Java est mise à jour.


En conséquence, Squash TM 6.0 ne sera pas compatible avec Java 11 (Java installé sur la machine hébergeant Squash TM). La version recommandée est Java 17. Vous pouvez également utiliser OpenJDK.


Nous recommandons de réaliser la montée de version de Java avant d'envisager un upgrade en version 6.0 de Squash TM.

留言


bottom of page